export default {
  MAX_PAGE_SIZE: 100,
  ORDER_TYPES: [
    "caption",
    "transcription",
    "automated_transcription",
  ],
  ORDER_STATUSES: [
    "Complete",
    "In Progress",
  ],
  ORDER_PRIORITIES: [
    "Low",
    "Normal",
    "High",
  ],
  FILE_FORMATS: [
    {
      label: "SubRip - A simple subtitle text format first used by the SubRip program.",
      value: "SubRip",
    },
    {
      label: "Scenarist - Scenarist Closed Caption, an older but popular format, used by many video authoring tools such as Adobe Premiere.",
      value: "Scc",
    },
    {
      label: "MacCaption - A format used for high-definition Broadcast TV.",
      value: "Mcc",
    },
    {
      label: "Timed Text - A W3C standard for specifying timed text to be displayed along with video.",
      value: "Ttml",
    },
    {
      label: "Quicktime Timed Text - A proprietary text-based format for specifying timed text supported by Apple's Quicktime Authoring software.",
      value: "QTtext",
    },
    {
      label: "Transcript - Plain-text format",
      value: "Transcript",
    },
    {
      label: "WebVTT - The Web Video Text Tracks format is intended for marking up external text track resources. The main use for WebVTT files is captioning or subtitling video content.",
      value: "WebVtt",
    },
    {
      label: "DFXP - The Distribution Format Exchange Profile is intended to be used for the purpose of transcoding or exchanging timed text information among legacy distribution content formats presently in use for subtitling and captioning functions.",
      value: "Dfxp",
    },
    {
      label: "Cheetah.CAP - File format for Cheetah Captivator Offline",
      value: "CheetahCap",
    },
    {
      label: "Spruce Subtitle File - A simple subtitle text format, originally used by DVD Studio Pro",
      value: "Stl",
    },
    {
      label: "Avid DS Subtitle File -	A captions file format for Avid DS Software",
      value: "AvidDs",
    },
    {
      label: "Avid DVD Subtitle File - A captions file format for Avid DVD Software.",
      value: "AvidDvd",
    },
    {
      label: "Facebook-ready SubRip - Standard SubRip file with Facebook file naming conventions.",
      value: "FacebookSubRip",
    },
    {
      label: "EBU Subtitle File - A standardized data file format for subtitles, popular in Europe.",
      value: "EbuStl",
    },
  ],
  OUTPUT_FORMATS: [
    "MS Word",
    "JSON",
    "Text",
    "Pdf",
  ],
  ACCENTS: [
    "AmericanNeutral",
    "AmericanSouthern",
    "Asian",
    "Australian",
    "British",
    "Indian",
    "Other",
  ],
};
